Subject: Info Reqd : Abt Talk

From: [email-masked]
Date: Sun, 14 Dec 1997 23:42:23 +0530 (IST)

Hi,

I would like to know how I can have a talk session with someone either on
the same server or another one as myself.

For example
My email : [email-masked]
My sis   : [email-masked]
My friend: [email-masked]

1) How do I initiate a talk session with my sis?
   Is there any way in which I can know whether she is logged on or not?
   How do I know whether (if she has issued the command) someone wants to
   talk to me?

2) How do I initiate a talk session with my friend?
   Is there any way in which I can know whether he is logged on or not?
   How do I know whether (if he has issued the command) someone wants to
   talk to me?
 
Thanks a lot

Rahul Handa
B-28 West Nizamuddin
New Delhi - 110 013

Phone : 91-11-4601918
Telefax : 91-11-4619580

E-Mail : handa/[email-masked]
         [email-masked]